title image


Smiley Re: WLAN unter Kanotix
>ich habe mir soeben auf meinem Laptop Kanotix (2005/01) installiert



Toll, nur ist im Moment Kanotix 2005-04 aktuell und selbst Kano bietet für diese alte Version keinen Support mehr! Installier Dir also die aktuelle Version, dann bekommst Du Hilfe auf www.kanotix.com oder noch einfacher im IRC-Channel von Kanotix.

 

POWERED BY PUBLICONS.DE



geschrieben von

Login

E-Mail:
  

Passwort:
  

Beitrag anfügen

Symbol:
 
 
 
 
 
 
 
 
 
 
 
 
 

Überschrift: